/* top nav section.....*/

body{
font-size:.7em;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333
}

h2 {font-size:1.3em;
padding:0;
margin:0}

div {
padding: 0;
margin: 0
}

a {
color:#bf5700;
text-decoration:none;
font-weight:bold
}

.bkg_gr {
color: #E3EABC
}

.gray {
color: #333
}
.common {
color: #8FA078;
font-family:Georgia, Verdana, sans-serif;
font-size:16px;
font-weight:bold}

.scientific {
color: #333;
font-style:italic;
font-size:14px;
font-weight:bold}

.subspecies1 {
color: #333;
font-size:14px;
font-weight:bold}

.subspecies2 {
color: #333;
font-style:italic;
font-size:14px;
font-weight:bold}

.fam {
color: #333;
font-size:14px
}

.name {
font-style:italic;
font-size:.8em;
}

.border {
padding:0;
margin:0;
border:#000000 3px solid
}

.indent_20 {
padding-left:20px;
padding-right:20px}

div#header {
width:  auto; /*The width of our layout*/
margin:  0;
padding: 0;
}

#breadcrumb {
color:#bf5700;
padding:0
}

/* main content container */
div#main_contain {
position:absolute;
/*top:85px;*/
padding-left: 10px;
margin: 0;
background-image:url(images/cattails.gif);
background-repeat:no-repeat;
width: 760px; /*The width of our layout*/
}

div#map {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image:url(images/map.gif);
	
	
}
div#map_central {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-central_over.gif);

}
div#map_coast {
	position: absolute;
	left: 145px;	
	width:200px;
	height:193px;
	background-image: url(images/map-coast_over.gif);
	
}
div#map_east {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-east_over.gif);
	
}
div#map_rolling {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-rolling_over.gif);

}
div#map_edwards {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-edwards_over.gif);

}
div#map_high {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-high_over.gif);
	
}
div#map_south{
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-south_over.gif);
	
}
div#map_trans {
	position: absolute;
	left: 145px;
	width:200px;
	height:193px;
	background-image: url(images/map-trans_over.gif);
	
}

/* left content */
div#leftColumn { 
position: absolute;
left: 0px;
width: 145px;
}

/* left navigation */
div#left_nav {
margin: 0;
padding-left:10px;
padding-top: 120px;
}

div#left_nav ul {
list-style: none; /* gets rid of bullets */
margin: 0;
padding:0; /* for firefox */
background-color:white;
} 

div#left_nav li h3{
color: #333;
font-size:.9em
}


/* about navigation */
div#about_nav {
margin: 0;
padding-left:15px;
}

div#about_nav ul {
list-style: none; /* gets rid of bullets */
margin: 0;
padding:0; /* for firefox */
} 

div#about_nav li h3{
color: #333;
font-size:.9em
}
/* "on" state for boxes and text */


.li_lt_on h3 {
margin: 0;
font-size:.99em;
text-align: inherit;
}

.li_lt_on {
margin: 0;
padding: 5px;
border-bottom: 1px solid #ffffff;
font-size: .99em;
}


/* -------------------------------------- */ 


/* middle section */
div#centerColumn {
margin: 0;
margin-left: 140px;
margin-right: 175px;
 }

/* middle section 2 column */
div#centerColumn2 {
margin: 0;
margin-left: 140px;
margin-right: 10px;
height:inherit;
 }

 /* section index pages, rotating features */
 
/* border in individual audience stylesheets*/
#mid_contain {
margin:0;
width:444px;
}

/* right content */
div#rightColumn {
position: absolute;
left: 595px;
top:25px;
width: 175px;
padding: 0;
margin:0;
z-index: 2; 
}

div#rightColumn2 {
position: absolute;
left: 595px;
top:25px;
width: 175px;
height:115px;
padding: 0;
margin:0;
z-index: 2; 
}



#leftColumnContent, #centerColumnContent, #rightColumnContent {
margin: 0;
padding: 0;
z-index: -2; 
}

#search_box {
background-image:url(images/search_box.gif); 
background-repeat:no-repeat; 
padding-left:20px;
line-height:2.0;
height:60px; 
}

#browse_box {
background-repeat:no-repeat; 
text-align:center; 
height:54px; 
} 

#herb_box {
background-image:url(images/herb_box.gif); 
background-repeat:no-repeat; 
text-align:center; 
height:331px; 
width:172px;
} 

#links_box {
background-image:url(images/links_box.gif); 
background-repeat:no-repeat; 
text-align:center; 
height:54px; 
} 

#bar { 
height:1px;
background-color:#333333;
line-height:.10
} 

			
.green_line {
width: 600px;
background-color:#D3CD99;
line-height:.10;
}

.clear
{
clear: both;
float: right;
}

.hide
{
visibility:hidden
} 

.show
{
visibility:visible
} 


#wild_footer {
	display: block;
    background-color: #BF5700;
	height: 20px;
	color:#FFFFFF;
	border-bottom: 3px solid #fff;
	padding-left:8px;
	z-index: 3; 
	}
	
#wild_footer a{
	color:#FFFFFF;
	}	
